LetsBot Menü
Başlayın Türkçe Dil

Meta İş Ortağı Birleşik Krallık'ta Kayıtlı Şirket

Dil

product · API uç noktası

GET /api/v1/product/id Yeni

Get products by id

Get products of phone number.

Get products of phone number. products of the data from response is the details for all products. Details like: - id of the product. - iamgeUrls. - reviewStauts from whatsapp exp(APPROVED(. - avaiability. - name. - description. - price. - currency - isHidden(Boolean). - etc

Sorgu parametreleri

ParametreZorunluÖrnekAçıklama
phone Evet {{phone}} phone number with country code
productId Evet 6198355910228429

Örnek istek

curl -G "https://letsbot.net/api/v1/product/id" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  --data-urlencode "phone=9665xxxxxxxx" \
  --data-urlencode "productId=6198355910228429"
const response = await fetch("https://letsbot.net/api/v1/product/id?phone=%7B%7Bphone%7D%7D&productId=6198355910228429", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/product/id?phone=%7B%7Bphone%7D%7D&productId=6198355910228429');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'GET',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "GET",
    "https://letsbot.net/api/v1/product/id",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    params={
        "phone": "9665xxxxxxxx",
        "productId": "6198355910228429",
    },
)

print(response.json())

Yanıtlar

Success Response200
(boş gövde)
failed response200
(boş gövde)

Siz hazır olduğunuzda biz hazırız

Bu uç noktayı kendi numaranızla deneyin

API ücretsiz deneme süresince çalışır. Bir hesap oluşturun, WhatsApp numaranızı bağlayın ve anahtarınızı API → Kimlik doğrulama verileri bölümünden kopyalayın.